gretl(1)

NAME
gretl - GNU Regression, Econometrics and Time-series Library

SYNTAX
gretl
gretl <datafile>
gretl --run <scriptfile>

DESCRIPTION
gretl is an econometrics package, built around a shared library which may be accessed using a command-line client program (gretlcli) or a graphical user interface (gretl_x11). The program gretl is a wrapper script that calls the GUI if the DISPLAY environment variable is set, otherwise the command-line client. For details, please start up either the GUI or the command-line client and consult the online help, or read the printed manual, which is available in PDF format via the gretl website, http://gretl.sourceforge.net.

OPTIONS

--help
    Give help information and exit.

--version
    Give version information and exit.

FILES
~/.gretlrc Per-user configuration file

~/.gretl Default directory for user files

ENVIRONMENT VARIABLES

HOME
    Specifies the user's home directory

DISPLAY
    Specifies the X window display to use

AUTHOR
Allin Cottrell <cottrell@wfu.edu>